Skip to content

Leagues

GET /leagues

The leagues served.

[
  {"id": "mlb", "name": "MLB", "sport": "Baseball"},
  {"id": "nba", "name": "NBA", "sport": "Basketball"},
  {"id": "nfl", "name": "NFL", "sport": "Football"},
  {"id": "cfb", "name": "NCAAF", "sport": "Football"},
  {"id": "nhl", "name": "NHL", "sport": "Hockey"},
  {"id": "epl", "name": "English Premier League", "sport": "Soccer"},
  {"id": "bund", "name": "Bundesliga", "sport": "Soccer"},
  {"id": "laliga", "name": "LaLiga", "sport": "Soccer"},
  {"id": "ucl", "name": "UEFA Champions League", "sport": "Soccer"}
]